import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MultipleCorrectiveUploadComponent } from './multiple-corrective-upload.component';

describe('MultipleCorrectiveUploadComponent', () => {
  let component: MultipleCorrectiveUploadComponent;
  let fixture: ComponentFixture<MultipleCorrectiveUploadComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [MultipleCorrectiveUploadComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MultipleCorrectiveUploadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
